Subject: Re: Screening Test for Arabic Chat Support
From: Rabbani Sa-adi <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 14:17:33 +0530

Hi Neerja,
I have gone through this email and done the test.
For further action and discussion I request you to share with me your
contact details, so that I can reach out to you and get the proper
information. What are all these about?

Warm Regards
Rabbani

On Mon, 20 Mar 2023 at 10:31, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of Arabic . We are
> interested in your profile, and would like you to take an online screening
> test at
>
> https://bit.ly/2Ze9yAh
>
> Please take test both in English and Arabic language both.
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=/ftrL1NyKarCXoX75Ihyxk9eG7rI1hdLxK9ER/1cALE=&id1=7684>
>
>
>
>